@import url('https://fonts.googleapis.com/css2?family=Arsenal&display=swap');

/*:root {*/
/*    --first-font: 'Arsenal', serif;*/
/*    --highlight-font: 'Arsenal', serif;*/
/*}*/
/*footer logos*/
#footer_widget {
    padding-top: 15px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1180px;
}

#footer_widget a {
    padding: 0.5em 1em;
}

#footer_widget a img {
    max-width: 150px;
    max-height: 60px;
    object-fit: contain;
}

@media (max-width: 991px) {
    #footer_widget {
        margin: 0 25px 2em 25px;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #slideshow_logos {
        bottom: 15px;
    }
}


#slideshow_logos {
    position: absolute;
    width: 80%;
    height: 80px;
    bottom: 70px;
    left: 20px;
    z-index: 9;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

#slideshow_logos a {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    position: relative;
    width: auto;
    height: 80px;
    text-decoration: none;
    max-width: 230px;
    margin-right: 15px;
}

#slideshow_logos a img {
    display: block;
    position: relative;
    width: auto;
    height: 100%;
}

#slideshow_logos .label_logo {
    color: #E6A119;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 20px;
    font-family: var(--highlight-font);
    margin-left: 8px;
    text-shadow: 1px 1px 2px #000;
}

.page-template-template-default-3 #slideshow_logos .label_logo {
    font-size: 35px;
    line-height: 40px;
    text-align: right;
    margin-right: 8px;
}

.page-template-template-default-3 #slideshow_logos a {
    flex-direction: row-reverse;
    height: 150px;
}

.page-template-template-default-3 #slideshow_logos {
    bottom: 25px;
    width: calc(100% - 40px);
    justify-content: flex-end;
    height: 150px;
}

#bookingform {
    --bg: var(--highlighted-l-20);
    --bg-d-5: var(--secondary-l-5);
    --bg-color-associated: black;
}

#bookingform #js__fbqs__btn_submit {
    --highlighted: var(--bg-d-3);
    --highlighted-color-associated: white;
}

#extra_description .subtitle, .the_subtitle {
    color: #E7E2DA;
}

#bookingform .container_for_datepicker .ui-datepicker-calendar tbody td.date-range-selected.checkin-date a, #bookingform .container_for_datepicker .ui-datepicker-calendar tbody td.date-range-selected.checkout-date a {
    background: var(--bg-d-5);
}


#popup .content .thumb_wrap {
    height: 650px;
}

#popup .content .content_wrap {
    padding: 1em .5em;
}

#popup .content .content_wrap .subtitle, #popup .content .content_wrap .title, #popup .content .content_wrap .description {
    width: 100%;
}

/*//////CUSTOM FONTS*/
#extra_description .title, h1, h2, .the_title, .section_title {
    font-family: "Arsenal", serif;
}

[lang="ru-RU"] h1,
[lang="ru-RU"] h2 {
    font-family: 'Cormorant Infant', serif;
}


.main_book {
    --highlighted: #B10808;
    --highlighted-color-associated: white;
}

#header_wrapper.custom #highlight_menu ul.menu > li > a > span {
    font-size: 13pt;
}

#highlight_menu ul.menu a {
    font-size: 11pt;
}

.main_book {
    width: 160px;
}

.main_book a {
    padding: 0;
}

#languages .desktop > ul > li a.lang_sel_sel, #languages_mobile .mobile select {
    text-transform: capitalize;
}

.filterable_section .items_list .item_wrap .item .content_wrap .title {
    text-transform: uppercase;
}


#offers_page .offer_wrap .content .title {
    text-transform: uppercase;
    font-size: 1.1em;
}

.item_wrap.offer_wrap .item .content .price_wrap {
    margin-bottom: 8px;
    font-size: 16px;
}

.page_on_front #offers-1 {
    padding-top: 40px;
}

#offers_page .info.more_offers {
    font-size: 1.5em;
}

.section.offers_section .more_wrapper a:before, .section.offers_section .more_wrapper span:before {
    margin-right: 8px;
}

#offers_page .offers_carousel .offer_wrap {
    width: 400px
}

.item_wrap.offer_wrap .item .content {
    padding: 10px 20px;
}

#offers_page.classic .offer_wrap.item_wrap .item .thumb_wrap .thumb {
    padding-bottom: 50%;
}

#offers_page .offers_grid .offer_wrap {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
}

#rooms_amenities .room_details .elem .label {
    font-size: 1em;
}

#rooms_amenities .room_details .elem .icon:before {
    font-size: 40pt;
}

#itinerary_container #itinerary .field.from input {
    font-size: 14px;
}


@media (min-width: 1400px) {
    #offers_page .offers_grid .offer_wrap {
        width: 25%;
    }

    #offers_page .offers_carousel .offer_wrap {
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width: 1400px) and (min-width: 1024px) {
    #offers_page .offers_grid .offer_wrap {
        width: 33.33%;
    }

    #offers_page .offers_grid .offer_wrap {
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 20px;
    }

    .item_wrap.offer_wrap .item .content {
        padding: 5px 15px 10px;
    }

    #offers_page .offer_wrap .content .title {
        font-size: 1em;
    }
}

@media (max-width: 767px) {

    #offers_page .offers_carousel .offer_wrap {
        margin-left: 5px;
        margin-right: 5px;
    }
}


/*MEDIA*/
@media (min-width: 992px) {
    #popup {
        height: 650px;
    }

    .section_social_media .wrap .content {
        padding: 40px;
    }

    #logo {
        width: auto;
        height: 160px;
        line-height: 160px;
    }

    #header_wrapper:not(.big_slideshow.custom) #logo {
        background: var(--header);
        padding: .3em;
    }

    #header {
        align-items: flex-start;
        -webkit-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        -moz-align-items: start;
    }
}


.btns_wrap .btnPdf a:before, .btns_wrap .btnPdf span:before {
    content: none
}

.btns_wrap .btnPdf {
    background: var(--hover);
    color: var(--hover-color-associated);
}

.btns_wrap .btnPdf a, .btns_wrap .btnPdf span {
    color: var(--white) !important;
    padding: 10px;
}

.page_on_front #main_wrapper ~ section {
    padding-right: 60px;
}

.page_on_front #main_wrapper ~ section.map_section, .page_on_front .section_social_media, .page_on_front #map_directions {
    padding-right: 140px;
}

.post_wrap .item .posted_on {
    display: none;
}

@media (min-width: 1400px) {
    #extra_description .title, h1, h2, .the_title, .section_title {
        font-size: 2.3em;
    }

    h1 {
        padding-top: 50px;
    }
}


@media (min-width: 1600px) and (min-height: 900px) {
    .page_on_front #main_wrapper ~ section {
        padding-right: 80px;
    }

    .page_on_front section.map_section, .page_on_front .section_social_media, #map_directions {
        padding-right: 160px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .page_on_front #main_wrapper ~ section, .page_on_front section.map_section, .page_on_front .section_social_media, #map_directions {
        padding-right: 40px !important;
    }
}

@media (max-width: 991px) {
    #logo {
        margin-left: -57.5px;
    }
}

@media (max-width: 767px) {

    .page_on_front #main_wrapper ~ section.map_section, .page_on_front .section_social_media, .page_on_front #map_directions {
        padding-right: 0px;
    }
}

.page-template-template-rooms .section_icons .wrap {
    padding: 40px !important;
}

.section_icons .wrap .icons .item .icon {
    font-size: 2.2em;
}

.section_icons .wrap .icons {
    margin: 12px auto 0 auto;
}

@media (min-width: 1600px) and (min-height: 900px) {
    #break_scroll + .section:not(.pop_in):not(.dynamic), .section:not(.pop_in):not(.dynamic) + .section:not(.pop_in):not(.dynamic) {
        padding-top: 70px;
    }
}

.slideshow_container + .anchor_menu + .main.no, .slideshow_container + .anchor_menu + .booking_form_section + .main.no, .slideshow_container + .booking_form_section + .anchor_menu + .main.no, .slideshow_container + .main.no {
    padding-top: 15px;
}

@media (max-width: 1280px) {
    .slideshow_container .caption .title {
        font-size: 1.8em;
    }
}

@media (min-width: 1200px) {
    main #breadcrumb, .main #breadcrumb {
        margin: 2em auto 0;
    }
}

@media (max-width: 1200px) {
    main #breadcrumb, .main #breadcrumb {
        margin: 1em auto;
    }
}

@media (max-width: 920px) {
    main #breadcrumb, .main #breadcrumb {
        margin: 0 auto 1em auto;
    }

    .page-template-template-default-3 #slideshow_logos .label_logo {
        font-size: 25px;
        line-height: 30px;
    }
}

@media (min-width: 992px) {
    .offer_details .offer_description_inner_wrap {
        flex-direction: column;
        flex-wrap: wrap;
    }

    .section_icons .title {
        font-size: 2em;
    }
}

.offer_details .offer_description_inner_wrap .thumb_wrap {
    width: 100%;
    height: 50vh;
    position: relative;
}

.offer_details .offer_description_inner_wrap .offer_description {
    width: 100%;
    min-height: 50vh;
    position: relative;
}

@media (max-width: 991px) {
    .offer_details .offer_description_inner_wrap .thumb_wrap {
        width: 100%;
        height: 66.66vw;
        position: relative;
    }
}

.gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap:focus .description, .gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap:hover .description {
    cursor: zoom-in;
    opacity: 1;
    filter: Alpha(opacity=100);
    z-index: 9999;
}

.gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap.filter_360:before, .gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap.filter_videos:before {
    content: unset;
}

.gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap.filter_360:hover:after, .gallery_section:not(.carousel_2):not(carousel_3) .thumb_wrap.filter_videos:hover:after {
    width: 60px;
    height: 60px;
    background: url(../css/img/icon-play.svg) center center no-repeat;
    background-size: 60px 60px;
}

@media (min-width: 991px) and (max-width: 1300px) {
    main, .main {
        padding-top: 60px;
    }

    #itineraryFrom {
        font-size: 16px;
        padding: 0 10px;
        text-align: center
    }

    html[lang="ru-RU"] #header_wrapper.custom #highlight_menu ul.menu > li > a > span {
        padding: 0 8px;
        font-size: 15px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .page_on_front #main_wrapper ~ section.map_section,
    .page_on_front #map_directions {
        padding-right: 0;
    }

    .page_on_front .section_social_media {
        padding-right: 40px;
    }
}

h2 {
    font-size: 1.8em;
}

@media (max-width: 767px) {
    h2 {
        font-size: 1.5em;
    }
}

:root {
    --secondary: hsl(37.89, 16%, 70%);
}


div#_dedge_cookies_needed {
    display: none!important;
}